AMULE(1)

NOM
imule, le client p2p eMule -multi- platforme

SYNOPSIS
imule [-v] [-h] [-i] [-geometry <geom>] [-d] [-o]

DESCRIPTION

-v, --version
    Afficher les informations sur la version courante.

-h, --help
    Afficher l'aide d'utilisation.

-i, --enable-stdin
    Ne pas d�sactiver stdin.

-geometry <geom>
    Fixer la g�ometrie de l'application.
    <geom> utilise le meme format que les applications X11 standards:    [=][<largeur>{xX}<hauteur>][{+-}<xoffset>{+-}<yoffset>]

-d, --disable-fatal
    Ne pas prendre en charge une exception fatale.

-o, --log-stdout
    Afficher les messages de log sur stdout.

FICHIERS
~/.iMule/*

SIGNALEMENT DES BUGS
Reportez les bugs sur notre forum (http://forum.imule.org/), ou dans notre bugtracker (http://bugs.imule.org/). N'utilisez ni un e-mail, ni notre liste de diffusion ni ne reportez directement un bug � un membre de notre equipe.

COPYRIGHT
iMule et tous les utilitaires associ�s sont distribu�s sous licence GNU General Public License.

VOIR AUSSI
alc(1), alcc(1), imuled(1), imulecmd(1), imuleweb(1), cas(1), ed2k(1), wxcas(1), xas(1)

TRADUCTION
ThePolish, 2005